apiVersion: v1
kind: Service
metadata:
  name: jjb-saas-safety-eval
  namespace: jjb-dragon
spec:
  type: ClusterIP
  selector:
    app: jjb-saas-safety-eval-pod
  ports:
  - name: http
    port: 80
    targetPort: 8095
    protocol: TCP
  - name: dubbo
    port: 20895
    targetPort: 20895
    protocol: TCP
